.topSafarihead{font-size: 42px;
    letter-spacing: 1px;
    padding-top: 40px;}
.backwhitesafari{background-color:#FFFFFF; border:1px #d6d9da solid; box-shadow: 0px 0px 6px #e5e8e8;}
#safariLodge{padding-bottom: 15px;}
#safariLodge ul{margin: 0; padding: 0;}
#safariLodge li{float: left; width: 25%; padding: 5px; list-style:disc}
.custombtn{display:none;}

@media only screen and (max-width: 449px) {#safariLodge li{width: 100%;}
    .bannerimg{display:none;}  .custombtn {
    display: block;
    background: #ff9600;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}
}
@media only screen and (min-width: 450px) {#safariLodge li{width: 50%;}}
@media only screen and (min-width: 767px) {#safariLodge li{width: 50%;}}
@media only screen and (min-width: 768px) {#safariLodge li{width: 33.33%;}}
@media only screen and (min-width: 992px) {#safariLodge li{width: 33.33%;}}
@media only screen and (min-width: 1200px) {#safariLodge li{width: 25%;}}
.pr0{padding-right: 0px}
.pl0{padding-left: 0px}
.padSAbx{padding: 2.5rem 1.5rem;}
.padSAbx ul{margin: 0; padding: 0;}
.findbtn{border-radius: 5px; border: 1px solid #066187; padding: 1rem 1.5rem; font-size: 15px; background-color: #fff;}
.padSAbx h4{font-size: 15px; font-weight: 600; color: #171717;}

.pdrl{padding: 8px 0 0 15px;}
.borderleftsa{border-left:1px #d6d9da solid}
.arkturquoise{color:darkturquoise}
#pOins{text-align: left;}
#pOins ul{margin: 0; padding: 0;}
#pOins li{margin-bottom: 20px; float: left; width: 100%;}
#pOins li:last-child{margin-bottom: 0px;}
#pOins h4{font-size: 15px; color:#171717; font-weight: 600; line-height: 18px;}
	/*New Added CSS on 12-1-22 */
	.IslandBoxMain li{width: 100%!important;}
.BoxMain{display: flex; justify-content: space-between; align-items: center;}
.mrg5{margin-right: 5px;}
.cityName{display: flex; justify-content: flex-end;}
.CityHead{line-height: 15px;}
.staricons{margin-bottom: 5px; margin-bottom: 5px;
    display: flex;
    justify-content: space-between; align-items: center;color: #ff9600!important;}
.bottomSection{display: flex; justify-content: space-between; align-items: center;}
.PriceDuration{display: flex; align-items: center; justify-content: flex-end;}
.staricons small{color: #000!important; font-weight: 600; margin-right: 8px;}
.BoxMain h5{color: #ff9600!important;}
.btnbluhtl {
  padding: 7px 18px!important;
    font-size: 13px;
    border: none;
    border-radius: 50px!important;
    background-color: #7e4617!important;
}
#htlftr {
    padding: 0 10px 10px!important;
}
.btnbluhtl {
    padding: 7px 18px!important;
    font-size: 13px;
    border: none;
    border-radius: 50px!important;
    background-color: #7e4617!important;
    color: white;
}
.btnbluhtl:hover {
    color: orange;
}
.HeaderFilter{display: flex;
    justify-content: space-between;
    align-items: center;}

#mainfilter li {
    float: left;
    font-size: 14px;
    width: auto;
    padding: 8px 10px;
    color: #000000;
    border: 1px solid #f2f2f2;
    margin-right: 15px;
    border-radius: 5px;
    background:#f5f5f5;
}

.card {
	background-clip:border-box;
	background-color:#fff;
	color:#787878;
	position:relative;
	
}

.arrow-down:after, .arrow-down:before {
	content:"";
	display:block;
	top:8px;
	width:7px;
	height:2px;
	background:#787878;
	position:absolute;
transition:transform .5s;
}
.arrow-down:before {
	right:4px;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	transform:rotate(45deg);
}
.arrow-down:after {
	right:0px;
	transform:rotate(-45deg);
}

.dropdown-list {
    width: 26rem;
    z-index: 9999!important;
    background: #fff;
    margin: 40px 0 0 0;
    padding: 10px;
    display: none;
    position: absolute;
    box-shadow: 0 0 15px -4px rgb(0 0 0 / 25%), 0 -25px 40px -15px rgb(0 0 0 / 10%);
    border-radius: 8px;
}

.dropdown-list .input-radio label {position:relative; cursor: pointer; padding-top: .2rem; padding-left: 0; display: block; padding-right: 1rem; font-size: 12px;}

.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 18px;
    width: 18px;
    background-color: transparent;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
}

.container .checkmark:after {
     left: 5px;
    top: 2px;
    width: 6px;
    height: 10px;
    border: solid #CF4802;
    border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}






@media only screen and (max-width: 449px) {.pdrl{padding: 0px 0 0 30px; font-size: 12px;}}
@media only screen and (min-width: 768px) {.pdrl{padding: 0px 0 0 25px;}}
@media only screen and (min-width: 992px) {.pdrl{padding: 8px 0 0 25px;}}

#hotelpart{text-align: center;}
#hotelpart ul{margin: 0;padding: 0;}
#hotelpart li{padding: 5px 0;}
#hotelpart li:first-child{padding-top: 30px;}
#hotelpart li:nth-child(2){font-size: 11px; line-height: 16px; color:#000;}
#hotelpart li:last-child{font-family: 'Ropa Sans', sans-serif !important;font-size: 22px; font-weight: bold; color: #473a1a; line-height: 23px;}
.f35{font-size: 22px; font-weight: 600}
.bws1{background-color:#FFFFFF; border:1px #d6d9da solid; border-bottom: none; box-shadow: 0px 0px 6px #e5e8e8;;}
#htlftr{padding: 10px 0px}
#htlftr h4{font-size: 13px; font-weight: 600; margin: 5px 0; color: #000;}
#htlftr h5{margin:0; color: #000}
#htlftr ul{margin: 0;padding: 0;}
#htlftr li span{font-size: 13px; color: black}
#htlftr .cityName i.fa.fa-map-marker{color: cornflowerblue; font-size:14px; }
#htlftr li{float: left; font-size: 12px; line-height: 18px;}
#htlftr li:first-child{width:55%; padding: 0 7px}
#htlftr li:nth-child(2){width:25%; padding: 0px 5px; border-right: 1px #d6d9da solid;}
	/*#htlftr li:last-child{width:20%;padding: 28px 11px;}*/
	
.btnbluhtl{background-color:cadetblue; color: #fff; font-size: 14px; border-radius:3px; padding: 8px 6px; border:none}

@media only screen and (max-width: 414px) {.mysapd{padding:10px 0px!important;}
	#htlftr h4{font-size: 16px;}
#htlftr li{font-size: 12px;}
#htlftr li:first-child{width:100%;}
#htlftr li:nth-child(2){width:50%;}
#htlftr li:last-child{width:50%;}
.btnbluhtl{padding: 12px 18px; font-size: 18px;	 border:none}
}

@media only screen and (max-width: 768px) {.mysapd{padding:10px 0px!important;}
#htlftr h4{font-size: 16px;}
.btnbluhtl{padding: 12px 13px; font-size: 16px;	 border:none}
}

@media only screen and (max-width: 812px) {#htlftr h4{font-size: 16px;}
	.f35{font-size: 26px; font-weight: 600}
	.btnbluhtl{padding: 12px 13px; font-size: 16px;	 border:none}}

@media only screen and (min-width: 1024px) {.mysapd{padding:10px 0px!important;}
	.f35{font-size: 16px; font-weight: 600}
	#hotelpart li:first-child{padding-top: 0px;}
#htlftr h4{font-size: 13px;}
.btnbluhtl{padding: 5px 8px; font-size: 14px; border:none}
	i{display: none}
}

@media only screen and (min-width: 1280px){.mysapd{padding:10px 5px!important;}
#htlftr li:first-child{width:65%;}
#htlftr li:nth-child(2){width:35%;}
/*#htlftr li:last-child{width:20%;}*/
	.f35{font-size: 22px; font-weight: 600}
	#hotelpart li:first-child{padding-top: 35px;}
#htlftr h4{font-size: 17px;}
#htlftr i{    font-size: 16px;
    color: #FF9600;}
.btnbluhtl{padding: 12px 7px; font-size: 13px; border:none}
	}
.Loadmore{background-color:transparent; border:1px solid #d6d9da; padding: 9px 15px; border-radius:5px; font-size: 16px; margin-top: 12px; margin-bottom: 12px;}
.fntcp{text-transform: uppercase; font-size: 23px;}
.pink{color:#b02f5c}
.btnsaywl{background-color: #d5a912;padding: 15px; text-align: center; color: #fff; font-size: 14px;text-transform: uppercase; cursor: pointer}
.btnsablk{background-color: #29210f;padding: 15px; text-align: center; color: #fff; font-size: 14px;text-transform: uppercase;cursor: pointer}

.bgflow{background-image:url("../safari/flow.png"); background-repeat: no-repeat; background-position: center; background-color: #fff;border:1px #d6d9da solid; box-shadow: 0px 0px 6px #e5e8e8;}

